/* Barriers to Business Report */


.single-report-post .report-header {
  margin-bottom: 0;
}

.gutenberg-content h1,.gutenberg-content h2,.gutenberg-content h3,.gutenberg-content h4,.gutenberg-content h5,.gutenberg-content h6{
  color: #005d83;
}

.gutenberg-content a {
  color: #005d83;
}

.gutenberg-content a:focus, .gutenberg-content a:hover {
  color: #005d83;
}


.gutenberg-content a.btn-primary {
  color: #fff;
  background-color: #005d83;
}

.gutenberg-content a.btn-primary:hover {
  color: #005d83;
  background-color:   #b9dbe5 ;
}

.gutenberg-content > ul.fa-ul{
  margin-left: 2.14285714em !important;
}

.single-report-post .report-header .intro-column-wrapper .authors .authors-list .list-item .author-card .author-name{
  color: #005d83;
}


.page-title-block .page-title {
  color: #005d83;
}

.data-findings .feed-wrapper .data-item h1, .data-findings .feed-wrapper .data-item h2, .data-findings .feed-wrapper .data-item h3, .data-findings .feed-wrapper .data-item h4, .data-findings .feed-wrapper .data-item h5, .data-findings .feed-wrapper .data-item h6 {
  color: #005d83;
}

.data-findings {
  margin-bottom: 0px;
}

.acf-block-block-people .people-card .bio-info .bio-name{
  color: #005d83;
}

.full-report-content {
  padding-top: 45px;
  padding-bottom: 45px;
}

.data-findings .feed-wrapper .data-item {
      flex-basis: calc(33% - 30px);
}

.data-findings .feed-wrapper .data-item h2, .data-findings .feed-wrapper .data-item p,.data-findings .feed-wrapper .data-item h2, .data-findings .feed-wrapper .data-item ul,.data-findings .feed-wrapper .data-item h2, .data-findings .feed-wrapper .data-item li{
      text-align:left;
}

.data-findings .feed-wrapper .data-item h2{
  margin-top: 0.5rem;
  margin-bottom:1.5rem;
}

.fa-li{
  color: #F88D2A;
}

.is-style-section-alt-heading:after, .section-alt-heading:after{
  background-color: #F88D2A;
}

.has-text-white-color {
  color: #fff !important;
}

/* Sidebar Styles */

.sidebar-section .sidebar-content-text a{
  color: #005d83;
}

.sidebar-section .sidebar-content-text h2:after, .sidebar-section .sidebar-content-text h3:after, .sidebar-section .sidebar-content-text h4:after, .sidebar-section .sidebar-content-text h5:after, .sidebar-section .sidebar-content-text h6:after {
  background-color: #F88D2A;
}

.sidebar .btn-primary {
  background-color: #005d83;
  border-color: #005d83;
}

.sidebar .btn-primary:focus, .btn-primary:hover {
  background-color: #badbe5;
  border-color: #005d83;
  color: #005d83;
}

/* Map Nav Styles */
.nav-pills .nav-link{
      margin:15px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link, .nav-pills .nav-link:hover {
    color: #fff;
    background-color: #5c6a79;
}

.ranking-container {
  margin:40px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}

.ranking-container div {
  margin: 15px;
  vertical-align: center;
  position: relative;
}

.ranking-container .min, .ranking-container .max {
  width: calc(20% - 30px);
}

.ranking-container .min {
  justify-content: flex-end;
  text-align: right;
}

.ranking-container .max {
  justify-content: flex-end;
  text-align: left;
}

.ranking-container .ranking-gradient {
  width: calc(60% - 30px);
}

.ranking-container .ranking-gradient {
  height: 30px;
  background: #3e6618;
  background: -moz-linear-gradient(left, #005D83 0%, #F88D2A 100%);
  background: -webkit-linear-gradient(left, #005D83 0%, #F88D2A 100%);
  background: linear-gradient(to right, #005D83 0%, #F88D2A 100%);
  padding: 5px;
}

/* Map Styles */

.nav-pills .nav-link.active, .nav-pills .show>.nav-link, .nav-pills .nav-link:hover {
  background-color: #005d83;
}

.jvectormap-tip{
  color: rgba(0,0,0,0);
  background-color: rgba(0,0,0,0);
  border:none;
}

.jvectormap-tip div{
    color: #fff;
    border-radius: 10px;
    background: #5c6a79;
    padding:15px;
}


.jvectormap-tip h4{
  color: #F88D2A;
}


#state-map .map svg {
  height: 700px;
}

@media only screen and (min-width:768px){
  #site-main{
    background-position: bottom left;
      background-image: url(https://ij.org/wp-content/uploads/2022/02/bg_cityscape.png);
      background-repeat: repeat-x;
      background-size:60%;
  }
}

@media only screen and (max-width: 575px) {
  #state-map .map svg {
    height: 400px;
  }
}

@media only screen and (max-width: 768px) {
  #state-map .map svg {
    height: 500px;
  }
}

.jvectormap-legend-cnt-v .jvectormap-legend {
  margin-top: 320px;
}

@media only screen and (max-width: 991px) {
  .jvectormap-legend-cnt-v .jvectormap-legend {
    display: none;
  }
}
